<?php

class m120926_090957_tbl_empresas extends CDbMigration {

    public function up() {
        $this->dropColumn('tbl_empresas', 'empleados');
        $this->addColumn('tbl_empresas', 'empleados', 'string');
    }

    public function down() {
        $this->dropColumn('tbl_empresas', 'empleados');
        $this->addColumn('tbl_empresas', 'empleados', 'integer');
    }

}